Warning: Declaration of mystique_CategoryWalker::start_lvl(&$output) should be compatible with Walker::start_lvl(&$output, $depth = 0, $args = Array) in /var/www/vineyardproject.org/public_html/wp-content/themes/mystique/lib/core.php on line 0

Warning: Declaration of mystique_CategoryWalker::end_lvl(&$output) should be compatible with Walker::end_lvl(&$output, $depth = 0, $args = Array) in /var/www/vineyardproject.org/public_html/wp-content/themes/mystique/lib/core.php on line 0

Warning: Declaration of mystique_CategoryWalker::start_el(&$output, $category, $depth, $args) should be compatible with Walker::start_el(&$output, $object, $depth = 0, $args = Array, $current_object_id = 0) in /var/www/vineyardproject.org/public_html/wp-content/themes/mystique/lib/core.php on line 0

Warning: Declaration of mystique_CategoryWalker::end_el(&$output, $page) should be compatible with Walker::end_el(&$output, $object, $depth = 0, $args = Array) in /var/www/vineyardproject.org/public_html/wp-content/themes/mystique/lib/core.php on line 0

Warning: Declaration of mystique_PageWalker::start_lvl(&$output) should be compatible with Walker::start_lvl(&$output, $depth = 0, $args = Array) in /var/www/vineyardproject.org/public_html/wp-content/themes/mystique/lib/core.php on line 0

Warning: Declaration of mystique_PageWalker::end_lvl(&$output) should be compatible with Walker::end_lvl(&$output, $depth = 0, $args = Array) in /var/www/vineyardproject.org/public_html/wp-content/themes/mystique/lib/core.php on line 0

Warning: Declaration of mystique_PageWalker::start_el(&$output, $page, $depth, $args, $current_page) should be compatible with Walker::start_el(&$output, $object, $depth = 0, $args = Array, $current_object_id = 0) in /var/www/vineyardproject.org/public_html/wp-content/themes/mystique/lib/core.php on line 0

Warning: Declaration of mystique_PageWalker::end_el(&$output, $page) should be compatible with Walker::end_el(&$output, $object, $depth = 0, $args = Array) in /var/www/vineyardproject.org/public_html/wp-content/themes/mystique/lib/core.php on line 0

Warning: Declaration of mystique_MenuWalker::start_lvl(&$output, $depth) should be compatible with Walker::start_lvl(&$output, $depth = 0, $args = Array) in /var/www/vineyardproject.org/public_html/wp-content/themes/mystique/lib/core.php on line 0

Warning: Declaration of mystique_MenuWalker::end_lvl(&$output, $depth) should be compatible with Walker::end_lvl(&$output, $depth = 0, $args = Array) in /var/www/vineyardproject.org/public_html/wp-content/themes/mystique/lib/core.php on line 0

Warning: Declaration of mystique_MenuWalker::start_el(&$output, $item, $depth, $args) should be compatible with Walker::start_el(&$output, $object, $depth = 0, $args = Array, $current_object_id = 0) in /var/www/vineyardproject.org/public_html/wp-content/themes/mystique/lib/core.php on line 0

Warning: Declaration of mystique_MenuWalker::end_el(&$output, $item, $depth) should be compatible with Walker::end_el(&$output, $object, $depth = 0, $args = Array) in /var/www/vineyardproject.org/public_html/wp-content/themes/mystique/lib/core.php on line 0

Warning: Cannot modify header information - headers already sent by (output started at /var/www/vineyardproject.org/public_html/wp-content/themes/mystique/lib/core.php:0) in /var/www/vineyardproject.org/public_html/wp-includes/feed-rss2-comments.php on line 8
Comments on: Important about the Testing PPA http://vineyardproject.org/2010/10/important-about-the-testing-ppa/ Windows programs on Linux, easily Wed, 08 Jun 2016 12:39:57 +0000 hourly 1 https://wordpress.org/?v=4.4.10 By: Christian Dannie Storgaard http://vineyardproject.org/2010/10/important-about-the-testing-ppa/comment-page-1/#comment-72 Fri, 29 Oct 2010 00:56:48 +0000 http://vineyardproject.org/?p=109#comment-72 What happens if you kill it (ctrl+c) and start it again? On rare occasions Gtk has issues with the asynchronous nature of Vineyard and this happens – I’m still trying to narrow down the bug.

]]>
By: Mezzenger http://vineyardproject.org/2010/10/important-about-the-testing-ppa/comment-page-1/#comment-71 Thu, 28 Oct 2010 15:33:33 +0000 http://vineyardproject.org/?p=109#comment-71 I am running U 10.10 with wine installed. When I run “vineyard-preferences” from terminal it just sits there with no output.

]]>
By: Thabkost http://vineyardproject.org/2010/10/important-about-the-testing-ppa/comment-page-1/#comment-70 Wed, 27 Oct 2010 15:10:34 +0000 http://vineyardproject.org/?p=109#comment-70 Thanks, I’ll try it at home, and get back to you with the results

]]>
By: Christian Dannie Storgaard http://vineyardproject.org/2010/10/important-about-the-testing-ppa/comment-page-1/#comment-69 Wed, 27 Oct 2010 00:14:46 +0000 http://vineyardproject.org/?p=109#comment-69 thabkost:
You can definitely do that :)
Create a new configuration (if you want to keep things separated, I recommend it), open it’s drive from the Tools page and either move, copy or symlink your WoW folder to where it would have been on a real Windows system.
Vineyard won’t automatically pick it up in the Programs listing since it searches the registry database and the local menu entries, but you can run WoW directly from the Tools page by finding its executable.
You’ll soon be able to add programs to the Programs listing – don’t worry, but if you don’t mind getting technical, you can run something like this from a terminal to add it right now (notice the slightly funky use of backslashes to indicate where WoW was copied to):
vineyard-cli --use-conf "The Name of the Configuration you just added" --set-registry 'HKEY_LOCAL_MACHINE\Software\Microsoft\Windows\CurrentVersion\Uninstall\Wow' 'VineyardName' 'World of Warcraft'
vineyard-cli --use-conf "The Name of the Configuration you just added" --set-registry 'HKEY_LOCAL_MACHINE\Software\Microsoft\Windows\CurrentVersion\Uninstall\Wow' 'VineyardCommand' 'C:\Program\ Files\World\ of\ Warcraft\wow.exe'

]]>
By: thabkost http://vineyardproject.org/2010/10/important-about-the-testing-ppa/comment-page-1/#comment-68 Tue, 26 Oct 2010 23:33:25 +0000 http://vineyardproject.org/?p=109#comment-68 Sorry for the hijack, but can you tell me if I can add an existing, installed program to vineyard? In my case I have a existing WoW installation (just copied the folder from my windows partition). I don’t seem to be able to do that.

]]>
By: Christian Dannie Storgaard http://vineyardproject.org/2010/10/important-about-the-testing-ppa/comment-page-1/#comment-67 Tue, 26 Oct 2010 22:12:51 +0000 http://vineyardproject.org/?p=109#comment-67 You’re welcome! Thanks for reporting it. Debian packages’ pre-release version numbers are a bit funky 😉

]]>
By: Andrew http://vineyardproject.org/2010/10/important-about-the-testing-ppa/comment-page-1/#comment-66 Tue, 26 Oct 2010 21:43:59 +0000 http://vineyardproject.org/?p=109#comment-66 It has been fixed in the latest PPA uploads (tested on Maverick). Thanks!

]]>
By: Nuno José http://vineyardproject.org/2010/10/important-about-the-testing-ppa/comment-page-1/#comment-65 Tue, 26 Oct 2010 20:03:23 +0000 http://vineyardproject.org/?p=109#comment-65 Same here.

]]>
By: Andrew http://vineyardproject.org/2010/10/important-about-the-testing-ppa/comment-page-1/#comment-64 Tue, 26 Oct 2010 19:16:44 +0000 http://vineyardproject.org/?p=109#comment-64 It’s still broken because of the dependencies:

andrei@andrei-desktop:~$ sudo apt-get install vineyard python-wine
Reading package lists… Done
Building dependency tree
Reading state information… Done
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
vineyard : Depends: python-wine (>= 0.3) but 0.3~pre6~maverick is to be installed or
python-wine (>= 0.3~pre6) but 0.3~pre6~maverick is to be installed
E: Broken packages
andrei@andrei-desktop:~$

]]>